﻿/** {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    overflow-x: hidden;
}

.blog-wrapper {
    width: 100%;
    margin: 40px auto;
    padding: 0 1rem;
    margin-top: 6rem;
}

.blog-banner {
    width: 100%;
    height: 320px;
    border-radius: 6px;
    overflow: hidden;
    position: relative;
}

.blog-banner img {
        width: 100%;
        height: 100%;
        object-fit: cover;
}

.blog-banner::after {
        content: '';
        position: absolute;
        inset: 0;
        background: rgba(0,0,0,0.30);
}

.banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    z-index: 2;
    width: 80%;

}

.banner-content h1 {
        color: #fff;
        font-size: 34px;
        line-height: 1.4;
        margin-bottom: 12px;
        font-weight: 700;
}

.banner-content span {
        color: #fff;
        font-size: 13px;
}


.blog-body {
    display: grid;
    grid-template-columns: minmax(0,1fr) 300px;
    gap: 25px;
    margin-top: 30px;
    align-items: start;

}

.blog-left {
    min-width: 0;
}


.blog-content {
    background: #fff;
    padding: 30px;
    border-radius: 6px;
}

.blog-description {
    font-size: 15px;
    line-height: 1.9;
    color: #555;
}

    .blog-description p {
        margin-bottom: 18px;
        font-size: 18px;
        line-height: 1.9;
        text-align: justify;
        font-family: 'Lato';
        color: #3b3b3b;
    }


.blog-description img {*/
/*display: none;*/
/*}


.blog-sidebar {
    width: 300px;
    position: sticky;
    top: 20px;
    align-self: start;
}

.sidebar-box {
    background: #fff;
    padding: 18px;
    border-radius: 6px;
    margin-bottom: 20px;
}

    .sidebar-box h3 {
        font-size: 18px;
        margin-bottom: 4px;
        color: #3b3b3b;
    }

    .sidebar-box p {
        color: #555;
        font-size: 18px;
        line-height: 1.4;
        font-family: 'Lato';
        text-align: justify;
    }

.about-img {
    width: 100%;
    height: 90px;
    background: #ddd;
    border-radius: 4px;
    margin-bottom: 14px;
}

.learn-btn {
    display: inline-block;
    margin-top: 14px;
    padding: 9px 15px;
    background: #111;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    font-size: 12px;
}*/

/*.follow-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 8px;
}

.follow-grid div {
        height: 34px;
        background: #ddd;
        border-radius: 4px;
}*/





/*.sidebar-box input {
    width: 100%;
    height: 40px;
    border: 1px solid #ddd;
    padding: 0 12px;
    border-radius: 4px;
    outline: none;
    font-size: 13px;
    margin-left: -2rem;
}

.popular-link {
    text-decoration: none;
}

.popular-post {
    display: flex;
    gap: 10px;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    align-items: flex-start;
}

.popular-post:last-child {
        border: none;
}

.popular-post img {
        width: 55px;
        height: 55px;
        object-fit: cover;
        border-radius: 4px;
        flex-shrink: 0;

}

.popular-content {
    flex: 1;
}

    .popular-content h4 {
        font-size: 18px;
        line-height: 1.5;
        margin-bottom: 4px;
        color: #3b3b3b;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .popular-content span {
        font-size: 14px;
        color: #3b3b3b;
    }



.linkedin-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 8px;
}

.linkedin-grid div {
        height: 55px;
        background: #ddd;
        border-radius: 4px;
}


.related-section {
    margin-top: 50px;
}

.related-title {
    margin-bottom: 30px;
    position: relative;
}

.related-title::after {
        content: '';
        width: 100%;
        height: 1px;
        background: #ddd;
        position: absolute;
        left: 0;
        top: 50%;
}

.related-title h2 {
        display: inline-block;
        background: #f5f5f5;
        padding: 0 15px;
        position: relative;
        z-index: 2;
        font-size: 20px;
        color: #222;
}

.related-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 22px;
    background: #f5f5f5;
}

.related-link {
    text-decoration: none;
    color: inherit;
}

.related-card {
    background: #fff;
    border-radius: 6px;
    overflow: hidden;
}

.related-card img {
        width: 100%;
        height: 170px;
        object-fit: cover;
}

.related-content {
    padding: 15px;
}

.related-content h4 {
        font-size: 16px;
        margin-bottom: 10px;
        color: #111;
        line-height: 1.5;

}

.related-content p {
        font-size: 13px;
        line-height: 1.8;
        color: #666;
        margin-bottom: 14px;
        max-height: 70px;
        overflow: hidden;
}

.related-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 11px;
    color: #777;
}



.follow-grid {
    display: flex;
    gap: 12px;
}

.social-icon {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    transition: 0.3s;
}

    .social-icon:hover {
        transform: translateY(-4px);
    }*/

/* LinkedIn */
/*.linkedin-in {
    background: #0077b5;
}*/

/* YouTube */
/*.youtube-icon {
    background: #ff0000;
}*/



/* RESPONSIVE */

/*@media(max-width:1024px) {

.blog-body {
   grid-template-columns: 1fr;
}

.blog-sidebar {
    width: 100%;
    position: relative;
    top: 0;
 }

.related-grid {
    grid-template-columns: 1fr;
 }

.blog-banner {
    height: 260px;
 }

.banner-content h1 {
        font-size: 26px;
}

.blog-content {
        padding: 20px;
}

.blog-description p {
        font-size: 14px;
}

}



.about-img {
    width: 100%;
    height: 180px;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 18px;
}

.about-title {
    font-size: 18px;
    line-height: 1.6;
    color: #111;
    margin-bottom: 12px;
    font-weight: 700;
}

.learn-btn {
    display: inline-block;
    margin-top: 15px;
    padding: 10px 18px;
    background: #111;
    color: #fff;
    text-decoration: none;
    border-radius: 6px;
    transition: 0.3s;
}

    .learn-btn:hover {
        background: #333;
    }





.popup-form {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.input-wrapper {
    position: relative;
  
}

.input-icon {
    position: absolute;
    left: 14px;
    top: 50%;
    transform: translateY(-50%);
    color: #777;
    font-size: 16px;
}

.popup-input {
    width: 100%;
    height: 48px;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 0 15px 0 42px;
    outline: none;
    font-size: 14px;
    transition: 0.3s;
}

.popup-input:focus {
        border-color: #111;
        margin-top: 0.5rem;
        margin-left: -2rem;
 }

.popup-submit {
    width: 100%;
    height: 38px;
    border: none;
    border-radius: 4px;
    background: #111;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
    margin-left: -2rem;
    margin-top: 0.5rem;
}

    .popup-submit:hover {
        background: #333;
        margin-top: 0.5rem;
        margin-left: -2rem;
    }












.linkedin-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}

.linkedin-post {
    width: 100%;
    height: 90px;
    border-radius: 8px;
    overflow: hidden;
    display: block;
    transition: 0.3s;
}

    .linkedin-post img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .linkedin-post:hover {
        transform: translateY(-4px);
    }*/






* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    overflow-x: hidden;
  
}

/* =========================
   MAIN WRAPPER
========================= */

.blog-wrapper {
    width: 100%;
    margin: 40px auto;
    padding: 0 16px;
    margin-top: 6rem;
}

/* =========================
   TOP BANNER
========================= */

.blog-banner {
    width: 100%;
    height: 320px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

    .blog-banner img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .blog-banner::after {
        content: '';
        position: absolute;
        inset: 0;
        background: rgba(0,0,0,0.35);
    }

.banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    z-index: 2;
    width: 85%;
}

    .banner-content h1 {
        color: #fff;
        font-size: 38px;
        line-height: 1.4;
        margin-bottom: 12px;
        font-weight: 700;
    }

    .banner-content span {
        color: #fff;
        font-size: 14px;
    }

/* =========================
   BODY SECTION
========================= */

.blog-body {
    display: grid;
    grid-template-columns: minmax(0,1fr) 320px;
    gap: 28px;
    margin-top: 35px;
    align-items: start;
  
}

.blog-left {
    min-width: 0;
}

/* =========================
   BLOG CONTENT
========================= */

.blog-content {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
}

.blog-description {
    color: #555;
}

    .blog-description p {
        margin-bottom: 20px;
        font-size: 18px;
        line-height: 1.9;
        text-align: justify;
        font-family: 'Lato', sans-serif;
        color: #3b3b3b;
    }

    .blog-description img {
        width: 100%;
        max-width: 100%;
        height: auto;
        border-radius: 8px;
        margin: 20px 0;
        object-fit: cover;
    }

/* =========================
   SIDEBAR
========================= */

.blog-sidebar {
    width: 100%;
    position: sticky;
    top: 20px;
}

.sidebar-box {
    /*    background: #fff;*/
    padding: 18px;
    border-radius: 10px;
    margin-bottom: 20px;
    background: #f5f5f5;
}

    .sidebar-box h3 {
        font-size: 18px;
        margin-bottom: 16px;
        color: #222;
    }

/* =========================
   ABOUT SECTION
========================= */

.about-img {
    width: 100%;
    height: 180px;
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 15px;
}

    .about-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
.about-img {
    width: 100%;
    height: 180px;
    border-radius: 8px;
    overflow: hidden;
}

.about-img-tag {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
    display: block;
}

.sidebar-box p {
    font-size: 18px;
    line-height: 1.6;
    color: #3b3b3b;
    margin-top: 10px;
    text-align: justify;
}

.learn-btn {
    display: inline-block;
    margin-top: 15px;
    padding: 10px 18px;
    background: #111;
    color: #fff;
    text-decoration: none;
    border-radius: 6px;
    transition: 0.3s;
    font-size: 14px;
}

    .learn-btn:hover {
        background: #333;
    }

/* =========================
   SOCIAL ICONS
========================= */

.follow-grid {
    display: flex;
    gap: 14px;
}

.social-icon {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    transition: 0.3s;
}

    .social-icon:hover {
        transform: translateY(-4px);
    }

.linkedin-in {
    background: #0077b5;
}

.youtube-icon {
    background: #ff0000;
}
a:hover,
a:active {
    color: #fbfbfb;
}
a, a:active, a:focus {
    color: #fbfbfb;
}
    /*  NEWSLETTER  */

    .popup-forms {
        display: flex;
        flex-direction: column;
        gap: 14px;
    }

    .input-wrapper {
        position: relative;
        width: 100%;
    }



    .popup-inputs {
        width: 100%;
        height: 45px;
        border: 2px solid #ddd;
        border-radius: 8px;
        padding: 0 14px;
        outline: none;
        font-size: 18px;
    }

    .popup-input:focus {
        border-color: #111;
    }



    .popup-submits {
        width: 100%;
        height: 45px;
        border: none;
        border-radius: 8px;
        background: #3b3b3b;
        color: #fff;
        font-size: 16px;
        font-weight: 600;
        cursor: pointer;
        transition: 0.3s;
        margin-top: 1rem;
        text-align: left;
        padding-left: 1rem;
    }

        .popup-submits:hover {
            background: #333;
        }
    /*  POPULAR POSTS */
    .popular-link {
        text-decoration: none;
    }

    .popular-post {
        display: flex;
        gap: 12px;
        padding: 12px 0;
        border-bottom: 1px solid #eee;
    }

        .popular-post:last-child {
            border-bottom: none;
        }

        .popular-post img {
            width: 100px;
            height: 75px;
            object-fit: cover;
            border-radius: 6px;
            flex-shrink: 0;
        }

    .popular-content {
        flex: 1;
    }

        .popular-content h4 {
            font-size: 18px;
            line-height: 1.5;
            margin-bottom: 5px;
            color: #3b3b3b;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            overflow: hidden;
        }

        .popular-content span {
            font-size: 15px;
            color: #3b3b3b;
        }
    /*  LINKEDIN POSTS  */

    .linkedin-grid {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 10px;
    }

    .linkedin-post {
        width: 100%;
        height: 100px;
        overflow: hidden;
        border-radius: 8px;
        display: block;
        transition: 0.3s;
    }

        .linkedin-post:hover {
            transform: translateY(-4px);
        }

        .linkedin-post img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    /*  RELATED POSTS  */

    .related-section {
        margin-top: 50px;
    }

    .related-title {
        margin-bottom: 30px;
        position: relative;
    }

        .related-title::after {
            content: '';
            width: 100%;
            height: 1px;
            background: #ddd;
            position: absolute;
            left: 0;
            top: 50%;
        }

        .related-title h2 {
            display: inline-block;
            background: #f5f5f5;
            padding: 0 15px;
            position: relative;
            z-index: 2;
            font-size: 22px;
            color: #222;
        }

    .related-grid {
        display: grid;
        grid-template-columns: repeat(3,1fr);
        gap: 22px;
    }

    .related-link {
        text-decoration: none;
        color: inherit;
    }

    .related-card {
        border-radius: 8px;
        overflow: hidden;
        transition: 0.3s;
        background: #f5f5f5;
    }

        .related-card:hover {
            transform: translateY(-5px);
        }

        .related-card img {
            width: 100%;
            height: 190px;
            object-fit: cover;
        }

    .related-content {
        padding: 16px;
    }

        .related-content h4 {
            font-size: 20px;
            margin-bottom: 10px;
            color: #3b3b3b;
            line-height: 1.5;
            font-weight: 700;
        }

        .related-content p {
            font-size: 18px;
            line-height: 1.8;
            color: #3b3b3b;
            margin-bottom: 15px;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            overflow: hidden;
            font-family: 'Lato';
            text-align: left;
        }

    .related-meta {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 18px;
        color: #3b3b3b;
    }
    /* TABLET VIEW */

    @media(max-width:1024px) {

        .blog-body {
            grid-template-columns: 1fr;
        }

        .blog-sidebar {
            position: relative;
            top: 0;
        }

        .related-grid {
            grid-template-columns: repeat(1,1fr);
        }

        .banner-content h1 {
            font-size: 55px;
        }

        .blog-description p {
            font-size: 35px;
        }

        .sidebar-box p {
            font-size: 35px;
            line-height: 1.8;
            color: #3b3b3b;
            margin-top: 10px;
            font-family: 'Lato';
        }

        .learn-btn {
            display: inline-block;
            margin-top: 15px;
            padding: 10px 18px;
            background: #111;
            color: #fff;
            text-decoration: none;
            border-radius: 6px;
            transition: 0.3s;
            font-size: 30px;
        }

        .social-icon {
            width: 140px;
            height: 140px;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            text-decoration: none;
            font-size: 70px;
            transition: 0.3s;
        }

        .sidebar-box h3 {
            font-size: 40px;
            margin-bottom: 25px;
            color: #3b3b3b;
            font-weight: 700;
        }


        .popup-inputs {
            width: 100%;
            height: 70px;
            border: 2px solid #ddd;
            border-radius: 8px;
            padding: 0 14px;
            outline: none;
            font-size: 35px;
        }


        .popup-submits {
            width: 40%;
            height: 65px;
            border: none;
            border-radius: 8px;
            background: #3b3b3b;
            color: #fff;
            font-size: 24px;
            font-weight: 600;
            cursor: pointer;
            transition: 0.3s;
            margin-top: 3rem;
            text-align: center;
        }

        .popular-content span {
            font-size: 35px;
            color: #3b3b3b;
        }

        .popular-post img {
            width: 400px;
            height: 200px;
            object-fit: cover;
            border-radius: 6px;
            flex-shrink: 0;
        }

        .popular-content h4 {
            font-size: 45px;
            line-height: 1.5;
            margin-bottom: 5px;
            color: #3b3b3b;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            overflow: hidden;
            font-family: 'Lato';
        }

        .linkedin-grid {
            display: grid;
            grid-template-columns: repeat(1, 1fr);
            gap: 10px;
        }

        .linkedin-post {
            width: 100%;
            height: 400px;
            overflow: hidden;
            border-radius: 8px;
            display: block;
            transition: 0.3s;
            margin-top: 1.5rem;
        }

        .related-title::after {
            content: '';
            width: 100%;
            height: 6px;
            background: #ddd;
            position: absolute;
            left: 0;
            top: 65%;
        }

        .related-title h2 {
            display: inline-block;
            background: #f5f5f5;
            padding: 0 15px;
            position: relative;
            z-index: 2;
            font-size: 50px;
            color: #3b3b3b;
        }

        .related-card img {
            width: 100%;
            height: 500px;
            object-fit: cover;
        }

        .related-content h4 {
            font-size: 45px;
            margin-bottom: 10px;
            color: #3b3b3b;
            line-height: 1.5;
            font-weight: 700;
        }

        .related-content p {
            font-size: 35px !important;
            line-height: 1.8;
            color: #3b3b3b;
            margin-bottom: 15px;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            overflow: hidden;
            font-family: 'Lato';
            text-align: left;
        }

        .related-meta {
            display: flex;
            justify-content: space-between;
            align-items: center;
            font-size: 35px;
            color: #3b3b3b;
        }

        .sidebar-box {
            padding: 18px;
            border-radius: 10px;
            margin-bottom: 50px;
            background: #f5f5f5;
        }

        .blog-banner {
            width: 100%;
            height: 400px;
            border-radius: 10px;
            overflow: hidden;
            position: relative;
            margin-top: 10rem;
        }

        .banner-content span {
            color: #fff;
            font-size: 30px;
        }

        .blog-wrapper {
            width: 100%;
            margin: 40px auto;
            padding: 0 16px;
            margin-top: 10rem;
        }
        .about-img {
            width: 100%;
            height: 400px;
            border-radius: 8px;
            overflow: hidden;
        }
    }
    /* MOBILE  */

    @media(max-width:768px) {

        .blog-wrapper {
            margin-top: 5rem;
            padding: 0 12px;
        }

        .blog-banner {
            height: 240px;
        }

        .banner-content {
            width: 95%;
        }

            .banner-content h1 {
                font-size: 22px;
                line-height: 1.5;
            }

            .banner-content span {
                font-size: 12px;
            }

        .blog-content {
            padding: 18px;
        }

        .blog-description p {
            font-size: 15px;
            line-height: 1.9;
        }

        .sidebar-box {
            padding: 16px;
        }

        .related-grid {
            grid-template-columns: 1fr;
        }

        .related-card img {
            height: 220px;
        }

        .popular-post img {
            width: 60px;
            height: 60px;
        }

        .linkedin-grid {
            grid-template-columns: repeat(2,1fr);
        }

        .linkedin-post {
            height: 90px;
        }

        .about-img {
            height: 200px;
        }
    }